{% extends 'layouts/base.html.twig' %}

{% block meta %}
	<meta name="description" content="Confirmation de suppression du compte du site Pectus Excavatum FR !"/>
	<meta property="og:type" content="website"/>
	<meta property="og:title" content="Confirmation de suppression du compte"/>
	<meta property="og:description" content="Confirmation de suppression du compte du site Pectus Excavatum FR !"/>
{% endblock %}

{% block title %}Confirmation de suppression du compte
{% endblock %}

{% block body %}
	<section class="container account">

		<h1 class="title title--1 center">Confirmation de suppression du compte</h1>
		<p class="subtitle center">Attention ! Une fois votre mot de passe renseigné et le bouton cliqué, vous perdrez vos informations pour TOUJOURS !</p>

		{% for alert in app.flashes('danger') %}
			<div class="account__flashes">
				{% include 'components/_alert.html.twig' with {
					'class': 'alert alert__danger',
					'content': alert
				} %}
			</div>
		{% endfor %}

		{% for alert in app.flashes('success') %}
			<div class="account__flashes">
				{% include 'components/_alert.html.twig' with {
					'class': 'alert alert__success',
					'content': alert
				} %}
			</div>
		{% endfor %}

		{% include 'pages/account/_delete-form.html.twig' with {
      'form': form
    } %}

	</section>
{% endblock %}
